Subject: Re: set reply-to on demand

From: Alain Buys <[email-masked]>
Date: Tue, 08 Apr 1997 09:12:10 +0200

Phillip Moore wrote:
> 
> Is there a way to set the Reply-to address when ever I want without having
> it set all the time.  What I would like to be able to do is when I answer a
> user question, I want to reply to to be something that isn't my address.
> Would be great if I could hit the rich headers button and have Reply-to be
> one of them, or if I could just enter my own headers on command.
> 
> Thanks,
> 
> --
> Phillip Moore      * Systems and Network Administration
> 408.326.1944       * 3com Corporation
> 408.764.5002 (fax) * Networks that go the distance.

Just include this in the config (No need for an address to be valid)

customized-hdrs          =
Reply-to                                             

--
Alain Buys // Universite de Mons-Hainaut // Centre de calcul
Place Warocque, 17 B-7000 Mons 
Phone : +32 65 37 3075/3082  Fax   : +32 65 37 3079 
e-mail: [email-masked]  (CERN: [email-masked])
http://www.umh.ac.be/~buys/index.shtml